transport:
  $type: tcpudp

  tcp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-ams-2b.cdn2-kr.com/asdlkff-TCP-B"
    cipher: "chacha20-ietf-poly1305"
    secret: "d93c3ecfe4b0e3ff634d315abf235c65fed23ce41783de1f9d47cb73a601bd2f"

  udp:
    $type: shadowsocks
    endpoint:
      $type: websocket
      url: "wss://ka-ams-2b.cdn2-kr.com/asdlkff-UDP-B"
    cipher: "chacha20-ietf-poly1305"
    secret: "d93c3ecfe4b0e3ff634d315abf235c65fed23ce41783de1f9d47cb73a601bd2f"

